.remove-bullets ul {
    list-style: none;
}
.statistics_counter span {
    display: none;
}
.webform-component--state, .webform-component--province, .webform-component--unistate, .webform-component--uniprovince, .webform-component--sponsorstate, .webform-component--sponsorprovince {
    display: none;
}
.webform-client-form-12961 .form-actions, .webform-client-form-12971 .form-actions, .webform-client-form-12966 .form-actions {
    margin-top: 1em;
    margin-bottom: 1em;
}
.nav-tabs {
    margin-bottom: 0px;
}